ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

SPP and Post Production

SOLVED
Go to solution
StuartCookson
Occasional Visitor

SPP and Post Production

Hello,

I have a Proliant DL380 with the last SPP installed being 2017.07.02.  I need to install the latest SPP to this server.  I have found "Service Pack for Proliant (SPP) Version 2018.03.0" which states that it has been tested on Gen9 and Gen10 servers.  The page also has a link to "Service Pack for Proliant (SPP) Version Gen8.1". 

I'm a bit confused which I should be installing.  I think it should be the latter but could someone confirm please?

Hope this makes some sort of sense!!

Many thanks

Stuart

 
 
9 REPLIES
Torsten.
Acclaimed Contributor

Re: SPP and Post Production

what generation is your server?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
StuartCookson
Occasional Visitor

Re: SPP and Post Production

Apologies, forgot to add that!!  Its Gen8

Torsten.
Acclaimed Contributor
Solution

Re: SPP and Post Production

SPP2017.07 was for Gen9 and Gen10 only.

The last SPP for G6, G7 and Gen8 was SPP2017.04, followed by the post production SPPs.

So go to https://spp.hpe.com/custom and get the post production SPP for Gen8 including hotfixes.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
StuartCookson
Occasional Visitor

Re: SPP and Post Production

Many thanks Torsten, appreciate you replying

Masi0710
Visitor

Re: SPP and Post Production

Dear Torsten,

I have DL380p gen8 servers, on the 07/01/2015 and some were on 02/10/2014. I tried upgrading to the SPP of next release ie; 2016 and 2017 SPPs. However, its not upgrading bios to the next level. I still see the same bios 07/01/2015. 

I tried upgrading bios to the latest one available for gen8 could failed to upgrade.

** CRITICAL ** Online ROM Flash Component for Windows - HP ProLiant DL380p Gen8 (P70) Servers Type: BIOS (Entitlement Required) - System ROM Version: 2018.01.22(2 Mar 2018) Operating System(s): Microsoft Windows Server 2008 W32 | View all File name: cp034953.exe (2.4 MB)

 

Kindly help me how to upgrade the BIOS.

Thank you.

Torsten.
Acclaimed Contributor

Re: SPP and Post Production

did you run the cp034953.exe file on top of windows?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Masi0710
Visitor

Re: SPP and Post Production

Yes, i tried running inside the OS " cp034953.exe" the BIOS is not updating with the attached error. However, when i run the SPP its taking other components and BIOS still reflecting the old one.

Thanks and Appreciate your quick reply.

 

Torsten.
Acclaimed Contributor

Re: SPP and Post Production

The reason is printed there - the driver is not loaded.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Masi0710
Visitor

Re: SPP and Post Production

Dear Torsten,

Many thanks for your help, 

I had to install the ILO3/4 driver "cp030671.exe" prior to  " cp034953.exe " . It works like a champ.

Appreciate your help!

Regards,

Syed.